<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="digital.laboratory.platform.reagent.mapper.PurchaseListMapper">

  <resultMap id="purchaseListMap" type="digital.laboratory.platform.reagent.entity.PurchaseList">
    <id property="purchaseListId" column="purchase_list_id"/>
    <result property="name" column="name"/>
    <result property="createTime" column="create_time"/>
    <result property="updateTime" column="update_time"/>
    <result property="createBy" column="create_by"/>
    <result property="updateBy" column="update_by"/>
    <result property="number" column="number"/>

  </resultMap>
</mapper>
